/*     1325475 : 타이틀 텍스트      */
.title__1325475__ {font-size:0; }
.title__1325475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1325475__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1325475__.style_top p {padding-top:10px;}
.title__1325475__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1325475__.style_right p {padding-right:14px;}
.title__1325475__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1325475__.style_bottom p {padding-bottom:12px;}
.title__1325475__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1325475__.style_left p {padding-left:14px;}
.title__1325475__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1325475__.style_circle1 p {padding-left:18px;}
.title__1325475__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1325475__.style_circle2 p {padding-left:18px;}
.title__1325475__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1325485 : 장문 텍스트      */
.textarea__1325485__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1325495 : 점선      */
.dashed_line__1325495__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1325495__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1325495__ {height:60px;}
}

/*     1327235 : 타이틀 텍스트      */
.title__1327235__ {font-size:0; }
.title__1327235__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1327235__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1327235__.style_top p {padding-top:10px;}
.title__1327235__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1327235__.style_right p {padding-right:14px;}
.title__1327235__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1327235__.style_bottom p {padding-bottom:12px;}
.title__1327235__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1327235__.style_left p {padding-left:14px;}
.title__1327235__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1327235__.style_circle1 p {padding-left:18px;}
.title__1327235__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1327235__.style_circle2 p {padding-left:18px;}
.title__1327235__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1327055 : 타이틀 텍스트      */
.title__1327055__ {font-size:0}
.title__1327055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327055__.style_top p {padding-top:10px}
.title__1327055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1327055__.style_right p {padding-right:14px}
.title__1327055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1327055__.style_bottom p {padding-bottom:12px}
.title__1327055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1327055__.style_left p {padding-left:14px}
.title__1327055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1327055__.style_circle1 p {padding-left:18px}
.title__1327055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327055__.style_circle2 p {padding-left:18px}
.title__1327055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327055__ p {font-size:20px}
	.title__1327055__.style_top p:before {width:20px}
	.title__1327055__.style_right p:before {height:20px}
	.title__1327055__.style_bottom p:before {width:20px}
	.title__1327055__.style_left p:before {height:20px}
}

/*     1327065 : 장문 텍스트      */
.textarea__1327065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1327065__ p {font-size:18px}
}

/*     1327075 : 타이틀 텍스트      */
.title__1327075__ {font-size:0}
.title__1327075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327075__.style_top p {padding-top:10px}
.title__1327075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1327075__.style_right p {padding-right:14px}
.title__1327075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1327075__.style_bottom p {padding-bottom:12px}
.title__1327075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1327075__.style_left p {padding-left:14px}
.title__1327075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1327075__.style_circle1 p {padding-left:18px}
.title__1327075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327075__.style_circle2 p {padding-left:18px}
.title__1327075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327075__ p {font-size:20px}
	.title__1327075__.style_top p:before {width:20px}
	.title__1327075__.style_right p:before {height:20px}
	.title__1327075__.style_bottom p:before {width:20px}
	.title__1327075__.style_left p:before {height:20px}
}

/*     1327085 : 장문 텍스트      */
.textarea__1327085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1327085__ p {font-size:18px}
}

/*     1327115 : 타이틀 텍스트      */
.title__1327115__ {font-size:0}
.title__1327115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327115__.style_top p {padding-top:10px}
.title__1327115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1327115__.style_right p {padding-right:14px}
.title__1327115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1327115__.style_bottom p {padding-bottom:12px}
.title__1327115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1327115__.style_left p {padding-left:14px}
.title__1327115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1327115__.style_circle1 p {padding-left:18px}
.title__1327115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327115__.style_circle2 p {padding-left:18px}
.title__1327115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327115__ p {font-size:20px}
	.title__1327115__.style_top p:before {width:20px}
	.title__1327115__.style_right p:before {height:20px}
	.title__1327115__.style_bottom p:before {width:20px}
	.title__1327115__.style_left p:before {height:20px}
}

/*     1327125 : 장문 텍스트      */
.textarea__1327125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1327125__ p {font-size:18px}
}

/*     1327135 : 이미지      */
.img__1327135__ {max-width:100%}
.img__1327135__ * {box-sizing:border-box}
.img__1327135__ a {display:block;vertical-align:top}
.img__1327135__ img {width:px;vertical-align:top}

/*     1325635 : 점선      */
.dashed_line__1325635__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1325635__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1325635__ {height:60px;}
}

/*     1327465 : 타이틀 텍스트      */
.title__1327465__ {font-size:0; }
.title__1327465__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1327465__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1327465__.style_top p {padding-top:10px;}
.title__1327465__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1327465__.style_right p {padding-right:14px;}
.title__1327465__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1327465__.style_bottom p {padding-bottom:12px;}
.title__1327465__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1327465__.style_left p {padding-left:14px;}
.title__1327465__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1327465__.style_circle1 p {padding-left:18px;}
.title__1327465__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1327465__.style_circle2 p {padding-left:18px;}
.title__1327465__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1327355 : 장문 텍스트      */
.textarea__1327355__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1327285 : 타이틀 텍스트      */
.title__1327285__ {font-size:0}
.title__1327285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327285__.style_top p {padding-top:10px}
.title__1327285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1327285__.style_right p {padding-right:14px}
.title__1327285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1327285__.style_bottom p {padding-bottom:12px}
.title__1327285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1327285__.style_left p {padding-left:14px}
.title__1327285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1327285__.style_circle1 p {padding-left:18px}
.title__1327285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327285__.style_circle2 p {padding-left:18px}
.title__1327285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327285__ p {font-size:20px}
	.title__1327285__.style_top p:before {width:20px}
	.title__1327285__.style_right p:before {height:20px}
	.title__1327285__.style_bottom p:before {width:20px}
	.title__1327285__.style_left p:before {height:20px}
}

/*     1327305 : 타이틀 텍스트      */
.title__1327305__ {font-size:0}
.title__1327305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327305__.style_top p {padding-top:10px}
.title__1327305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1327305__.style_right p {padding-right:14px}
.title__1327305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1327305__.style_bottom p {padding-bottom:12px}
.title__1327305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1327305__.style_left p {padding-left:14px}
.title__1327305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1327305__.style_circle1 p {padding-left:18px}
.title__1327305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327305__.style_circle2 p {padding-left:18px}
.title__1327305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327305__ p {font-size:20px}
	.title__1327305__.style_top p:before {width:20px}
	.title__1327305__.style_right p:before {height:20px}
	.title__1327305__.style_bottom p:before {width:20px}
	.title__1327305__.style_left p:before {height:20px}
}

/*     1327315 : 장문 텍스트      */
.textarea__1327315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1327315__ p {font-size:18px}
}

/*     1327325 : 타이틀 텍스트      */
.title__1327325__ {font-size:0}
.title__1327325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327325__.style_top p {padding-top:10px}
.title__1327325__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1327325__.style_right p {padding-right:14px}
.title__1327325__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1327325__.style_bottom p {padding-bottom:12px}
.title__1327325__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1327325__.style_left p {padding-left:14px}
.title__1327325__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1327325__.style_circle1 p {padding-left:18px}
.title__1327325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327325__.style_circle2 p {padding-left:18px}
.title__1327325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327325__ p {font-size:20px}
	.title__1327325__.style_top p:before {width:20px}
	.title__1327325__.style_right p:before {height:20px}
	.title__1327325__.style_bottom p:before {width:20px}
	.title__1327325__.style_left p:before {height:20px}
}

/*     1327335 : 장문 텍스트      */
.textarea__1327335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1327335__ p {font-size:18px}
}

/*     1327535 : 이미지      */
.img__1327535__ {max-width:100%}
.img__1327535__ * {box-sizing:border-box}
.img__1327535__ a {display:block;vertical-align:top}
.img__1327535__ img {width:px;vertical-align:top}

/*     1325645 : 점선      */
.dashed_line__1325645__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1325645__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1325645__ {height:60px;}
}

/*     1327545 : 타이틀 텍스트      */
.title__1327545__ {font-size:0; }
.title__1327545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1327545__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1327545__.style_top p {padding-top:10px;}
.title__1327545__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1327545__.style_right p {padding-right:14px;}
.title__1327545__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1327545__.style_bottom p {padding-bottom:12px;}
.title__1327545__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1327545__.style_left p {padding-left:14px;}
.title__1327545__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1327545__.style_circle1 p {padding-left:18px;}
.title__1327545__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1327545__.style_circle2 p {padding-left:18px;}
.title__1327545__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1327555 : 장문 텍스트      */
.textarea__1327555__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1327565 : 타이틀 텍스트      */
.title__1327565__ {font-size:0}
.title__1327565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327565__.style_top p {padding-top:10px}
.title__1327565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1327565__.style_right p {padding-right:14px}
.title__1327565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1327565__.style_bottom p {padding-bottom:12px}
.title__1327565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1327565__.style_left p {padding-left:14px}
.title__1327565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1327565__.style_circle1 p {padding-left:18px}
.title__1327565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327565__.style_circle2 p {padding-left:18px}
.title__1327565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327565__ p {font-size:20px}
	.title__1327565__.style_top p:before {width:20px}
	.title__1327565__.style_right p:before {height:20px}
	.title__1327565__.style_bottom p:before {width:20px}
	.title__1327565__.style_left p:before {height:20px}
}

/*     1327635 : 장문 텍스트      */
.textarea__1327635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1327635__ p {font-size:18px}
}

/*     1330465 : 장문 텍스트      */
.textarea__1330465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330465__ p {font-size:16px}
}

/*     1330515 : 장문 텍스트      */
.textarea__1330515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330515__ p {font-size:16px}
}

/*     1330525 : 장문 텍스트      */
.textarea__1330525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330525__ p {font-size:16px}
}

/*     1330445 : 장문 텍스트      */
.textarea__1330445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330445__ p {font-size:16px}
}

/*     1330475 : 장문 텍스트      */
.textarea__1330475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330475__ p {font-size:16px}
}

/*     1330485 : 장문 텍스트      */
.textarea__1330485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330485__ p {font-size:16px}
}

/*     1330435 : 장문 텍스트      */
.textarea__1330435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330435__ p {font-size:16px}
}

/*     1330455 : 장문 텍스트      */
.textarea__1330455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1330455__ p {font-size:16px}
}

/*     1327575 : 타이틀 텍스트      */
.title__1327575__ {font-size:0}
.title__1327575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327575__.style_top p {padding-top:10px}
.title__1327575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1327575__.style_right p {padding-right:14px}
.title__1327575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1327575__.style_bottom p {padding-bottom:12px}
.title__1327575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1327575__.style_left p {padding-left:14px}
.title__1327575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1327575__.style_circle1 p {padding-left:18px}
.title__1327575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327575__.style_circle2 p {padding-left:18px}
.title__1327575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327575__ p {font-size:20px}
	.title__1327575__.style_top p:before {width:20px}
	.title__1327575__.style_right p:before {height:20px}
	.title__1327575__.style_bottom p:before {width:20px}
	.title__1327575__.style_left p:before {height:20px}
}

/*     1327585 : 장문 텍스트      */
.textarea__1327585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1327585__ p {font-size:18px}
}

/*     1327595 : 타이틀 텍스트      */
.title__1327595__ {font-size:0}
.title__1327595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327595__.style_top p {padding-top:10px}
.title__1327595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1327595__.style_right p {padding-right:14px}
.title__1327595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1327595__.style_bottom p {padding-bottom:12px}
.title__1327595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1327595__.style_left p {padding-left:14px}
.title__1327595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1327595__.style_circle1 p {padding-left:18px}
.title__1327595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327595__.style_circle2 p {padding-left:18px}
.title__1327595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327595__ p {font-size:20px}
	.title__1327595__.style_top p:before {width:20px}
	.title__1327595__.style_right p:before {height:20px}
	.title__1327595__.style_bottom p:before {width:20px}
	.title__1327595__.style_left p:before {height:20px}
}

/*     1327605 : 장문 텍스트      */
.textarea__1327605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1327605__ p {font-size:18px}
}

/*     1327655 : 타이틀 텍스트      */
.title__1327655__ {font-size:0}
.title__1327655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1327655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1327655__.style_top p {padding-top:10px}
.title__1327655__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1327655__.style_right p {padding-right:14px}
.title__1327655__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1327655__.style_bottom p {padding-bottom:12px}
.title__1327655__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1327655__.style_left p {padding-left:14px}
.title__1327655__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1327655__.style_circle1 p {padding-left:18px}
.title__1327655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1327655__.style_circle2 p {padding-left:18px}
.title__1327655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1327655__ p {font-size:20px}
	.title__1327655__.style_top p:before {width:20px}
	.title__1327655__.style_right p:before {height:20px}
	.title__1327655__.style_bottom p:before {width:20px}
	.title__1327655__.style_left p:before {height:20px}
}

/*     1327645 : 장문 텍스트      */
.textarea__1327645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1327645__ p {font-size:18px}
}

/*     1330495 : 이미지      */
.img__1330495__ {max-width:100%}
.img__1330495__ * {box-sizing:border-box}
.img__1330495__ a {display:block;vertical-align:top}
.img__1330495__ img {width:px;vertical-align:top}

/*     1327615 : 이미지      */
.img__1327615__ {max-width:100%}
.img__1327615__ * {box-sizing:border-box}
.img__1327615__ a {display:block;vertical-align:top}
.img__1327615__ img {width:px;vertical-align:top}

